[@bigcommerce/checkout-sdk](../README.md) / WithBraintreeCreditCardPaymentInitializeOptions

# Interface: WithBraintreeCreditCardPaymentInitializeOptions

## Table of contents

### Properties

- [braintree](WithBraintreeCreditCardPaymentInitializeOptions.md#braintree)

## Properties

### braintree

• `Optional` **braintree**: [`BraintreeCreditCardPaymentInitializeOptions`](BraintreeCreditCardPaymentInitializeOptions.md)

The options that are required to initialize Braintree PayPal wallet button on Product and Cart page.
